/* BASIC css start */
#bbsData .bbs-link-btm { margin-top: 10px; text-align: right; }
.bbs-table-write textarea { width: 90%; height: 200px; }
.bbs-table-write p { text-align: center; margin: 10px 0px; }
.bbs-table-write .title { line-height: 25px; }
.bbs-table-write .input_style { width: 180px; }
.bbs-table-write .input_style2 { width: 460px; }
/* 상품 상단 정보 */
.prd-tinfo { zoom: 1; overflow: hidden; padding: 10px 0 10px 70px; border: 1px solid #ddd; margin-bottom:20px;}
.prd-tinfo dt,
.prd-tinfo dd { position: relative; float: left; }
.prd-tinfo dt { left: -60px; margin-right: -70px; width: 50px; height: 70px; }
.prd-tinfo dt img {  width:50px; height:70px; }
.prd-tinfo dd { width: 100%;  }
.prd-tinfo dd ul { padding: 15px 0 0 10px; min-height: 55px; _height: 55px; }
.prd-tinfo dd ul li { padding: 1px 0; }
.prd-tinfo dd ul li .tit { display: inline-block;  width: 55px; }
.prd-tinfo dd ul li.name .tit { letter-spacing: 1px; }
/* 개인정보보호정책 동의 */
.privercy-contract textarea { height: 100px; width: 660px; }
.new-privercy-contract p { text-align: center; }

/* 개인정보 수집 이용 */
.privercy-contract .tbl { width:100% !important; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
.privercy-contract .tbl caption { display:none; }
.privercy-contract .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
.privercy-contract .tbl th,
.privercy-contract .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; }
.privercy-contract .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }

.page-body .bbs-table-write {
    margin-top:0px;
}

.page-body > .title {
    margin:80px auto 40px auto;
    color:#333;
    font-size:30px;
    font-weight:bold;
    text-align:center;
    line-height:30px;
}

.page-body .btn-gr {
    margin:40px 0px 150px 0px;
    text-align:center;
    font-size:0px;
}
.page-body .btn-gr .write {
    display:inline-block;
    width:120px;
    height:40px;
    background:#f6e3e7;
    color:#333;
    font-size:15px;
    font-weight:bold;
    line-height:40px;
    text-align:center;
}
.page-body .btn-gr .list {
    display:inline-block;
    margin-left:10px;
    width:120px;
    height:40px;
    border:1px solid #ddd;
    background:white;
    color:#888;
    font-size:15px;
    line-height:38px;
    text-align:center;
    box-sizing:border-box;
}
/* BASIC css end */

